/* notes */
/* "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif */

/* Reset CSS */

/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* Base CSS */

/* CSS Document */

/* Chris Bolt - added a default line-height */
body {
	line-height: 1.3em;	
}
body * {
	line-height: 1.3em;
}
/* inline styles should inherit their line height */
span, cufon, strong, em, a, b, i {
	line-height: inherit;	
}
/* input elements should not have such a high line-height */
input, select, textarea {
	line-height: normal;	
}
/* End CHris Bolt

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
	font-style: inherit;
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
	font-weight: inherit;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol {
	/*giving OL's LIs generated numbers*/
	/*list-style: decimal outside;	*/
}
ul {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
	margin-left: 1.4em;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;
	padding:.5em;*/
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Chris Bolt, added fix for image positioning */
img, iframe {
	vertical-align: bottom;
}

/* Chris Bolt, added fix for outlines */
a:focus, button:focus { 
    outline: none; 
}

/* add HTML 5 defaults */
video {
	background-color: transparent;	
}

/*
textarea,
input,
select {
  margin: 0;
  vertical-align: bottom;
}
input[type=checkbox], input[type=radio] {
	vertical-align: middle;	
}
*/

/* Chris Bolt, br tags are funny in some browsers ?? */
br {
	font-size: 0;
	line-height: 0;	
}

/* ensure that all a elements have a pointer cursor even if they don't have a link */
a {
	cursor: pointer;	
}

/* BEGIN ----------------------------------- */
html, body {
	height: 100%;	
}
body {
	margin: 0;
	padding: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	font-size: 13px;
	
	/*background: #fff url(../images/bg-shadow.png) center top repeat-y;*/
}
#top {
	min-width: 1000px;
	max-width: 2200px;
	margin: 0 50px;
	min-height: 100%;
	-webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.42);
	-moz-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.42);
	box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.42);
}
@media all and (max-width: 1100px) {
	#top {
		width: 1000px;
		margin: 0 auto;
	}
}
@media all and (min-width: 2300px) {
	#top {
		margin: 0 auto;
	}
}
#Wrapper {
	background: url(../images/bg-texture.jpg) center top / 100% auto repeat-y;	
}
#Wrapper2 {
	/*background: url(../images/bg-texture.jpg) center top no-repeat;*/
	
}
#Wrapper3 {
	/*background: url(../images/bg-shadow-top.png) center top no-repeat;*/
}


/* Header */
#HeaderWrapper {
	position: relative;
	/*background: url(../images/bg-logo-search.png) -30px bottom;*/
}
#HeaderWrapper:before {
	content:'';
	display: block;
	position: absolute;
	height: 231px;
	width: 30px;
	background: url(../images/bg-logo-search.png) left bottom no-repeat;
	left: -30px;
	top: 0;
}
#HeaderWrapper:after {
	content:'';
	display: block;
	position: absolute;
	height: 136px;
	width: 1000px;
	background: url(../images/bg-logo-search.png) -220px -12px no-repeat;
	top: 55px;
	right: 0;
}


#Header {
	height: 190px;
	/*max-width: 1294px;*/
	/*min-width: 1000px;*/
	
	margin: 0 auto;
	
	/*background: url(../images/bg-top-gdnts.png) 0 0 repeat-x;*/
	position: relative;
}
#Header:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 136px;
	background: #000;
	left: 0;
	top: 55px;
}


#HeaderTop {
	position: relative;
	height: 55px;
	
	box-sizing: border-box;
	padding: 0 50px;
	
background: linear-gradient(to bottom, rgba(255,255,255,1) 20%,rgba(255,255,255,1) 21%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 80%,rgba(0,0,0,0.3) 100%);
}

#HeaderNavWrapper {
	/*max-width: 1134px;*/
		
	min-width: 776px;
	/*margin: 0 auto;*/
	margin: 0 60px;
}


#HeaderLeftNav {
	float: left;
	/*padding: 10px 0 0 118px;*/
	padding: 10px 0 0 30px;
	margin-top: 5px;
	height: 20px;
	background: url(../images/sprite.png) 0 -557px no-repeat;
}

#HeaderLeftNav ul {
	padding: 0;
	margin: 0;
	list-style: none;	
}
#HeaderLeftNav li {
	float: left;	
}
#HeaderLeftNav li a {
	float: left;
	display: block;
	font-size: 13px;
	/*font-weight: bold;*/
	color: #777;
	padding: 2px 8px 2px 8px;
	border-right: 1px solid #8A8C8E;
	text-decoration: none;	
}
#HeaderLeftNav li a:hover, #HeaderLeftNav li a.current {
	color: #00AEEF;	
}
#HeaderLeftNav li a.last {
	border-width: 0;
	padding-right: 0;	
}



#HeaderNav {
	float: right;
	padding-right: 0;
	padding-top: 15px;
}

#HeaderNav ul {
	padding: 0;
	margin: 0;
	list-style: none;	
}
#HeaderNav li {
	float: left;	
}
#HeaderNav li a {
	float: left;
	display: block;
	font-size: 13px;
	/*font-weight: bold;*/
	color: #777;
	padding: 2px 8px 2px 8px;
	border-right: 1px solid #8A8C8E;
	text-decoration: none;	
}
#HeaderNav li a:hover, #HeaderNav li a.current {
	color: #00AEEF;	
}
#HeaderNav li a.last {
	border-width: 0;
	padding-right: 0;	
}

a#LoginLink {
	display: block;
	position: absolute;
	top: 10px;
	right: 0;
	background: url(../images/sprite.png) 0 -125px no-repeat;
	color: #fff;
	padding: 7px 30px 0 13px;
	text-decoration: none;
	height: 22px;
}
a#LoginLink:after {
	content: '';
	display: block;
	background: url(../images/login.png) right -1px no-repeat;
	position: absolute;
	top: 1px;
	left: 100%;
	height: 36px;
	width: 8px;
	transition: width 0.3s ease;
}
@media all and (max-width: 1016px) {
	a#LoginLink:after {
		width: 0;	
	}
}

#Logo {
	/*max-width: 1096px;*/
	/*min-width: 1000px;*/
	margin: 21px auto 0 auto;
	position: relative;
	z-index: 2;
}
#Logo a {
	width: 353px;
	height: 77px;
	display: block;
	text-indent: -1000px;
	overflow: hidden;
	background: url(../images/logo.png) left top no-repeat;
	margin-left: 50px;
	transition: margin-left 0.3s ease;
}
@media all and (max-width: 1160px) {
	#Logo a {
		margin-left: 25px;
	}
}

#Search {
	width: 502px;
	position: absolute;
	right: 50px;
	top: 108px;
	z-index: 2;
}
#TopSearchForm {
	border: 2px solid #333;
	background: #fff url(../images/sprite.png) 11px -386px no-repeat;
	padding: 0 0 0 29px;
	position: relative;
	left: -27px;
	height: 31px;
	overflow: hidden;
}
#TopSearchForm #q {
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 16px;
	padding: 7px 0 5px 7px;
	width: 357px;
	outline: none;
}
#TopSearchForm button {
	font-size: 18px;
	color: #fff;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	margin: 0;
	padding: 3px 21px 8px 21px;
	border: 0;
	display: block;
	float: right;
	background: #fff url(../images/sprite.png) 0 -155px no-repeat;
	cursor: pointer;
}
#SearchAssistLink {
	text-decoration: none;
	color: #fff;
	position: absolute;
	right: 35px;
	top: 45px;
}
#SearchAssistLink:hover {
	text-decoration: underline;
}

/* Layout */
#Layout {
	/*max-width: 1294px;*/
	margin: 0 auto;
	min-height: 400px;
	background: url(../images/bg-bottom-gdnt.png) center bottom repeat-x;
	
	position: relative;
	
	overflow: hidden;
}
#Layout:before {
	content: '';
	position: absolute;
	left: 0;
	top: -10px;
	width: 100%;
	height: 40px;
	/*background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%);*/
	
	background: linear-gradient(
	  hsl(0, 0%, 0%) 0%,
	  hsla(0, 0%, 0%, 0.738) 19%,
	  hsla(0, 0%, 0%, 0.541) 34%,
	  hsla(0, 0%, 0%, 0.382) 47%,
	  hsla(0, 0%, 0%, 0.278) 56.5%,
	  hsla(0, 0%, 0%, 0.194) 65%,
	  hsla(0, 0%, 0%, 0.126) 73%,
	  hsla(0, 0%, 0%, 0.075) 80.2%,
	  hsla(0, 0%, 0%, 0.042) 86.1%,
	  hsla(0, 0%, 0%, 0.021) 91%,
	  hsla(0, 0%, 0%, 0.008) 95.2%,
	  hsla(0, 0%, 0%, 0.002) 98.2%,
	  hsla(0, 0%, 0%, 0) 100%
	);
	z-index: 1;
}
#Content {
	padding-top: 40px;
	
	
}


/* Footer */
#Footer {
	/*max-width: 1294px;*/
	/*min-width: 1000px;*/
	margin: 0 auto;
	background: #fff;
	color: #777;
	padding: 42px 0 0 0;
	font-size: 11px;
}
#Footer a {
	color: #777;
	text-decoration: none;
}
#Footer a:hover {
	text-decoration: underline;
	color: #00AEEF;	
}

#Copyright {
	padding-top: 19px;
	max-width: 60%;
}
#Copyright span {
	display: inline-block;
	vertical-align: bottom;
}
#Intuit {
	padding-top: 6px;
	color: #BCBEC0;
	font-size: 10px;
}
#Intuit a {
	color: #BCBEC0;
}

.footerLeftItem {
	float: left;
	border-left: 1px solid #8A8C8E;
	padding: 0 33px 0 8px;
	height: 84px;
}

.footerLeftItem a.twitter {
	background: url(../images/sprite.png) -596px -29px no-repeat;
	margin-bottom: 5px;	
	width: 25px;
	height: 24px;
}
.footerLeftItem a.youtube {
	background: url(../images/sprite.png) -596px 0 no-repeat;
	margin-bottom: 5px;
	width: 25px;
	height: 24px;
}
.footerLeftItem a.facebook {
	background: url(../images/sprite.png) -596px -58px no-repeat;
	margin-bottom: 5px;
	width: 25px;
	height: 24px;
}

.footerLeftItem h3 {
	font-size: 13px;
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: normal;
}
.footerLeftItem ul {
	padding: 0;
	margin: 0;
	list-style: none;	
}

#CardLogos {
	float: right;
	height: 66px;
	margin: -65px 50px 0 0;
	padding: 0 0 0 214px;
	background: url(../images/sprite.png) 0 -772px no-repeat;
	overflow: hidden;
}
#CardLogos img {
	background: #fff;
}

#FooterRow1 {
	/*width: 950px;*/
	margin: 0 50px;
	padding-bottom: 10px;
}

#FooterNav {
	float: right;
}

#FooterNav ul {
	padding: 0;
	margin: 0;
	list-style: none;	
}
#FooterNav li {
	float: left;	
}
#FooterNav li a {
	float: left;
	display: block;
	font-size: 13px;
	/*font-weight: bold;*/
	color: #777;
	padding: 2px 8px 2px 8px;
	border-right: 1px solid #8A8C8E;
	text-decoration: none;
}
#FooterNav li a:hover, #FooterNav li a.current {
	text-decoration: none;
	color: #00AEEF;	
}
#FooterNav li a.last {
	border-width: 0;
	padding-right: 0;	
}


/* Typography */

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	
}

.typography .small {
	font-size: 10px;	
}

.typography .leadIn, .typography .large  {
	font-size: 14px;
}

.typography strong {
	color: #000;	
}
.typography a strong {
	color: inherit;
}

/* 
 
-------------------------------------------- */

.typography a { 
 	text-decoration: none;
	color: #00AEEF;
}
	.typography a:hover { 
 		text-decoration: underline;
	}
	
	.typography a img {
		border: 0;	
	}


/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin-top: 0;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
	color: #000;
	margin: 0 0 1em 0;
	font-size: 30px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.typography h2 {
	color: #000;
	margin: 0 0 1em 0;
	font-size: 23px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.typography h2 span.number {
	color: #00AEEF;	
	font-size: 103px;
	display: block;
	float: left;
	line-height: 78px;
	width: 108px;
}

.typography h3 {
	color: #000;
	margin: 0 0 6px 0;
	font-size: 18px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.typography h4 {
	margin: 0;
}
.typography h5 {
	margin: 0;
}
.typography h6 {
	margin: 0;
}

/* alignment styles */
.alignRight, th.alignRight {
	text-align: right !important;	
}
.alignLeft {
	text-align: left;	
}
.alignCenter {
	text-align: center;	
}

/* Forms */

input.text, input.textField, input.textFieldSmall, textarea, select {
	font-family: inherit;
	font-size: inherit;
	padding: 4px !important;
	margin: 0;
	border: 1px solid #808285;
	color: inherit;
	width: 252px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.chosen-choices {
	border: 1px solid #808285 !important;
}
.chosen-single span {
	min-width: 30px;
}
input.textFieldSmall {
	width: 75px;
}
input.textFieldMedium {
	width: 300px;	
}
input.goSearchField {
	font-family: inherit;
	font-size: inherit;
	padding: 4px !important;
	margin: 0 !important;
	border: 0;
	color: inherit;
	width: 252px;
	outline: none;
}
input.labelTextFieldInactive {
	color: #ccc !important;
}
select {
	width: auto;
	max-width: 260px;
}
textarea {
	height: 90px;
}

label {
	display: inline-block;	
}
.required label {
	text-indent: -8px;	
}
.required label:before {
	content: "* ";
	color: #F00;
}

.buttonHolder {
	text-align: right;	
	margin-top: 13px;
	padding-bottom: 13px;
}
input.button, button.button {
	font-size: 18px;
	color: #fff;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	margin: 0;
	padding: 3px 21px 5px 21px;
	border: 0;
	background: #fff url(../images/sprite.png) 0 -157px no-repeat;	
}
input.button[type=button], button.button[type=button] {
	background: #fff url(../images/sprite.png) 0 -598px no-repeat;	
}
input.smallButton, button.smallButton {
	font-size: 13px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;	
	margin: 0;
	padding: 5px 16px 5px 16px;
	border: 0;
	background: #fff url(../images/sprite.png) -5px -596px no-repeat;	
}
input.goButton, button.goButton {
	font-size: 13px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;	
	margin: 0;
	padding: 4px 15px 4px 15px;
	background: #fff url(../images/sprite.png) -5px -155px no-repeat;	
	border: 0;
}

.goBox {
	border: 1px solid #808285;
	height: 24px;
	overflow: hidden;
}

.goBox input.goButton, .goBox button.goButton {
	margin-top: -1px;
	padding: 5px 15px 5px 15px;
	border: 0;
	border-left: 1px solid #808285;
}
.rightSearch {
	float: right;	
}

.message {
	color: #000;
	padding: 10px;
	margin-bottom: 30px;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.message.notice {
	background: #FFC;
	border: 1px solid #FC0;
}
.message.ok {
	background: #eaf6e2;
	border: 1px solid #77c23f;
}
.message.help {
	background: #e2edf6;
	border: 1px solid #3f89c2;
}
.message.error {
	color: #000;
	background: #FCC;
	border: 1px solid #F00;
}
.formError {
	color: #000;
	border: 1px solid #F00;
	padding: 10px;
	margin-bottom: 30px;
	background: #FCC;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
input.invalid, select.invalid, textarea.invalid {
	border-color: #F00;
}

/* chosen selects */
.chosen-container {
	
}
.chosen-container a span {
	display: inline-block;
	padding-top: 4px;	
}
.chosen-container a:hover {
	text-decoration: none;	
}

/* PAGE LAYOUTS -----------------------*/


/* Home Page */
.homeLayout {
	padding-top: 18px;	
	width: 950px;
	padding: 0 16px 62px 16px;
	margin: 0 auto;
}
.homeVideoTop {
	height: 316px;
}
.homeVideoLeft {
	background: #fff;
	width: 633px;
	height: 100%;
	float: left;
}

.homeVideoRight {
	width: 305px;
	height: 100%;
	float: right;
	background: url(../images/sprite.png) bottom right no-repeat;
}
.homeVideoRight img {
	outline: none;
}
.homeVideoRight map, .homeVideoRight area {
	outline: none;	
}

.homeVideoRight ul {
	margin: 0;
	padding: 27px 0 0 0;
	list-style: none;	
}
.homeVideoRight a {
	display: block;
	width: 278px;
	height: 69px;
	background: url(../images/sprite.png) 100% -189px no-repeat;
	margin: -9px -17px 0 9px;
	
	font-size: 30px;
	line-height: 42px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight:200;
	/*font-variant: 'Light';*/
	color: #000;
	text-decoration: none;
	
	padding: 12px 0 0 40px;
}
.homeVideoRight a:hover {
	color: #fff;
	background: url(../images/sprite.png) 100% -107px no-repeat;	
	font-weight: normal;
}

/* clip scroller, shared with movie page */
/* Project navigator */
.clipScroller {
	padding: 0 39px;
	position: relative;
}
.clipScrollerNavNext {
	display: block;
	
	background: url(../images/sprite.png) -578px -30px no-repeat;
	width: 8px;
	height: 32px;
	
	text-indent: -100px;
	overflow: hidden;
	
	position: absolute;
	right: 15px;
	top: 20px;
	
}
.clipScrollerNavPrev {
	display: block;
	
	background: url(../images/sprite.png) -559px -30px no-repeat;
	width: 8px;
	height: 32px;
	
	text-indent: -100px;
	overflow: hidden;
	
	position: absolute;
	left: 15px;
	top: 20px;
}
.clipScrollerWindow {
	height: 80px;
	overflow: hidden;	
	position: relative;
}
.clipScrollerReel {
	position: absolute;	
	left: 0;
	top: 0;
	width: 1000px;
}
.clipScrollerReel a {
	display: block;
	float: left;
	margin-right: 11px;
}
/*.clipScrollerReel img {
	border: 1px solid #A6A8AB;
}*/


/* headingBox, shared with homepage and product view page */
.headingBox {
	background: url(../images/bg-top-gdnts.png) 0 -250px repeat-x;
	min-height: 74px;
	position: relative;
	margin-top: 52px;
	padding-top: 42px;
}
.headingBox h2 {
	position: absolute;
	color: #fff;
	font-size: 23px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	background: url(../images/sprite.png) 0 -315px no-repeat;
	width: 332px;
	
	padding: 13px 0 24px 27px;
	
	left: -21px;
	top: -29px;
	margin: 0;
}
.headingBox h2.dark {
	background: url(../images/sprite.png) 0 -246px no-repeat;
}
.headingBox ul.links {
	margin: 0;
	padding: 0 0 0 58px;
}
.headingBox ul.links li {
	float: left;
	width: 223px;	
	padding-bottom: 6px;
}
.headingBox ul.links li a {
	color: #777;
	text-decoration: none;	
}
.headingBox ul.links li a:hover {
	text-decoration: none;
	color: #00AEEF;	
}

/* HOME */

/* featured clips */
.featuredClip {
	margin-top: 169px;
	margin-left: -2px;
	float: left;
	text-align: center;
	color: #939598;
	font-size: 15px;
	margin-right: 10px;
}
.featuredClip h2 {
	color: #939598;
	font-weight: 200;
	font-size: 21px;
	margin: 15px 0 0 0;
	
}
.featuredClip a {
	color: #00AEEF;
	text-decoration: none;
}
.featuredClip a:hover {
	text-decoration: underline;	
}

.featuredClips {
	float: left;
	width: 633px;	
}
.featuredClips .clipScroller {
	padding: 0 37px;
}
.featuredClips .clipScrollerReel a {
	margin-right: 5px;
}
.homePromo {
	float: right;
	width: 265px;
	
	padding: 43px 15px 0 25px;
	
	font-size: 12px;
	
}
.homePromo h2 {
	position: absolute;
	color: #fff;
	font-size: 23px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	background: url(../images/sprite.png) right -38px no-repeat;
	width: 272px;
	
	padding: 13px 0 24px 40px;
	
	left: auto;
	right: -17px;
	top: -29px;
	margin: 0;
}
.homePromo img {
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;	
}
.homePromo .typography h3 {
	font-size: 14px;
	text-transform: uppercase;
	
}
.homePromo .typography a {
	font-size: 10px;
	text-transform: uppercase;	
}

/* browse movie page */
.browseVideoLayout {
	padding-top: 18px;	
	width: 950px;
	padding: 0 16px 62px 16px;
	margin: 0 auto;
}
.browseVideoTop {
	
	
	height: 334px;
}
.browseVideoLeft {
	width: 595px;
	height: 100%;
	float: left;
	background: #fff;
}
.video-js {
	background: transparent url(../images/loading.gif) 50% no-repeat !important;
}

.browseVideoRight {
	width: 343px;
	height: 100%;
	float: right;
	background: url(../images/sprite.png) -740px bottom no-repeat;
	color: #BCBEC0;
	font-size: 12px;
	position: relative;
}
.browseVideoRight h2, .browseVideoRight h3 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
.browseVideoRight p {
	margin: 0 0 1em 0;
}

.clipID {
	float: right;
	font-size: 16px;
	height: 25px;
	padding: 5px 13px 0 48px;
	color: #000;
	background: url(../images/sprite.png) 20px -95px no-repeat;
}

.browseVideoRightTitle {
	clear: right;
	border-bottom: 1px dotted #fff;
	padding: 0 0 12px 0;	
	margin: 38px 27px 0 27px;
}
.browseVideoRightTitle p {
	margin-bottom: 2px;	
}

.browseVideoRightDetails {
	margin-top: 18px;
	padding: 0 0 0 27px;
	width: 95px;
	float: left;	
}

.browseVideoRightFormats {
	margin-top: 18px;
	width: 184px;
	padding: 0 27px 0 0;
	float: right;
	border-left: 1px solid #fff;
}
.browseVideoRightFormats h2 {
	padding-left: 10px;
	padding-bottom: 7px;
	font-weight: bold;	
}
.browseVideoRightFormats ul {
	margin: 0;
	padding: 0;
	list-style: none;	
	font-size: 12px;
	
	max-height: 187px;
	overflow: auto;
}
.browseVideoRightFormats ul li a {
	display: block;
	color: #000;
	padding: 3px 3px 3px 10px;
	background: #7f7e7f url(../images/sprite.png) 0 0 no-repeat;
	border-top: 1px dotted #fff;
	text-decoration: none;
}
.browseVideoRightFormats ul li a span {
	display: block;	
}
.browseVideoRightFormats ul li a span.formatPrice {
	font-size: 16px;	
	font-weight: bold;
}
/*.browseVideoRightFormats ul li a:hover, */.browseVideoRightFormats ul li a.selected {
	color: #fff;
	background: #006895 url(../images/sprite.png) 0 -628px no-repeat;
}
.browseVideoRightFormats ul li a span.formatDownload {
	font-size: 16px;
	text-decoration: underline;
}
.browseVideoRightFormats ul li a span.formatDownload:hover {
	color: #fff;
}

a.addToBasketLink {
	position: absolute;
	right: -10px;
	bottom: -80px;
	font-size: 22px;
	color: #fff;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	display: block;
	background: url(../images/sprite.png) -1092px -271px no-repeat;
	
	padding: 45px 0 0 135px;
	width: 174px;
	height: 68px;
	
	text-decoration: none;
}
a.addToBasketLink:hover {
	background: url(../images/sprite.png) -1092px -384px no-repeat;
}
.pricingAndLicensingLink {
	clear: right;
	width: 184px;
	padding: 1em 27px 0 0;
	float: right;
}
.pricingAndLicensingLink a {
	padding: 0 0 0 10px;
	display: block;
	color: #BCBEC0;
	text-decoration: none;
}
.pricingAndLicensingLink a:hover {
	text-decoration: underline;
}

.browseVideoBottomLinks {
	height: 35px;
	margin-bottom: 15px;
	padding-top: 12px;
	width: 595px;
}
.browseVideoBottomLinks > a {
	display: block;
	float:	left;
	color: #777;
	text-decoration: none;
	font-size: 17px;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	margin-right: 30px;
	padding-left: 43px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.browseVideoBottomLinks a.lightboxLink {
	background: url(../images/sprite.png) 0 -493px no-repeat;
}
.browseVideoBottomLinks a.lightboxLink:hover {
	background: url(../images/sprite.png) 0 -526px no-repeat;
}
.browseVideoBottomLinks a.compLink {
	background: url(../images/sprite.png) 0 -421px no-repeat;
}
.browseVideoBottomLinks a.compLink:hover {
	background: url(../images/sprite.png) 0 -454px no-repeat;
}
.browseVideoBottomLinks a:hover {
	color: #58585a;
}

/* twoColLeft layout shared with browse page, my account page etc */
/* Browse Page */
.twoColLeftLayout {
	min-width: 990px;
	/*overflow: hidden;*/
	/*margin: 0 auto;*/
	margin: 0 25px;
	padding: 19px 0 0 0;
}
@media all and (max-width: 1140px) {
	.twoColLeftLayout {
		margin: 0 auto;
		width: 990px;
	}
}

.twoColLeft #Wrapper {
	/*background: url(../images/bg-browse-texture.jpg) center top repeat-y;*/
}
#LeftNavCol {
	width: 176px;
	padding: 16px 34px 14px 14px;
	background: url(../images/sprite.png) -510px -162px repeat-y;	
	float: left;
	font-size: 12px;
}
#LeftNavCol h3 {
	padding: 0 0 0 8px;
	margin: 0;
}
#LeftNavCol h3.leftColHeading {
	padding: 0 0 9px 8px;
	margin: 0 0 0 0;
	border-bottom: 1px solid #8A8C8E;
}
#LeftNavCol ul.filters {
	margin: 9px 0 0 0;
	padding: 0;
	list-style: none;	
	border-top: 1px solid #8A8C8E;
}
/* filters */
#LeftNavCol ul.filters li {
	border-bottom: 1px dotted #000;
}
#LeftNavCol ul.filters li a {
	background: url(../images/sprite.png) 0 -216px repeat-y;	
	display: block;
	padding: 7px 0 0 8px;
	height: 22px;
}
#LeftNavCol ul.filters li a:hover, #LeftNavCol ul.filters li a.current {
	color: 	#000;
	text-decoration: none;
	background: url(../images/sprite.png) 0 -187px repeat-y;
}
/* links */
#LeftNavCol ul.links {
	margin: 0;
	padding: 0;
	list-style: none;	
	
}
#LeftNavCol ul.links li {
	
}
#LeftNavCol ul.links li a {
	display: block;
	padding: 5px 0 0 6px;
	height: 22px;
}
#LeftNavCol ul.links li a:hover {
	text-decoration: underline;
}
#LeftNavCol ul.links li a.current, #LeftNavCol ul.links li a.section {
	font-weight: bold;
}
/* labels/headings */
#LeftNavCol h4, #LeftNavCol label, a.advancedSearch {
	font-weight: bold;
	font-size: 13px;
	margin: 0;
	padding: 0;
	display: block;
	color: #777;
	padding: 7px 0 6px 8px;
}
#LeftNavCol select {
	width: 176px;	
}

/* Hidden site map */
#LeftNavCol .browseSiteMap {
	display: none;	
}

/* RIGHT col */
#RightContentCol {
	padding: 69px 30px 0 30px;
	margin-left: 224px;
	margin-top: -58px;
	position: relative;
	background: #fff url(../images/bg-bottom-gdnt.png) center bottom repeat-x;
}
#RightContentCol h3 {
	margin-top: 7px;	
}
/* Toolbar and # / pager */
.toolbar {
	background: #F1F2F2;
	height: 31px;
	font-size: 12px;
}
.toolbarBottom {
	background: transparent;	
}
.browse .toolbarBottom {
	padding: 9px 0 0 42px;
	margin: 0 0 0 -42px;
	height: 29px;
	background: url(../images/sprite.png) -621px 0 no-repeat,
		url(../images/sprite.png) 100% 0 / 400% 842px no-repeat;	
}
.toolbarTop {
	position: relative;	
}
.toolbarTop .pager {
	background: #F1F2F2;
	position: absolute;
	top: 0;
	right: 0;
}
/* generic items */
.toolbarTextItem {
	padding: 8px 0 0 10px;
}
.toolbarButtonItem {
	padding: 2px 0 0 10px;
}
/* end Generic */

.topJumper {
	float: left;
	padding: 8px 28px 0 0;
	margin-left: -25px;
}
.topJumper a {
	color: #fff;
}
.topJumper a:hover {
	text-decoration: none;	
}

.sorter {
	float: left;
}
.sorter ul {
	padding: 5px 0 0 10px;
	margin: 0;
	list-style: none;	
}
.sorter li {
	float: left;	
}
.sorter li.label {
	padding: 3px 10px 0 0;
}
.sorter li a {
	display: block;
	text-align: center;
	width: 76px;
	margin-left: -1px;	
	background: url(../images/sprite.png) -475px 0 no-repeat;
	color: #777;
	padding: 3px 0 0 0;
	height: 18px;
}
.sorter li a.current, .sorter li a:hover {
	background: url(../images/sprite.png) -399px 0 no-repeat;
	color: #fff;
	text-decoration: none;
}

.breadcrumbs {
	float: left;
	padding: 8px 10px 0 15px;
}
.breadcrumbs a {
	color: #777;	
}

.toolbarBottom .breadcrumbs {
	display: none;	
}

.pager {
	float: right;	
}
.pageJumper {
	padding: 3px 0 0 10px;
	float: left;	
}
.pageJumper input {
	width: 20px;
	text-align: center;
}
ul.nextPrev {
	margin: 0;
	padding: 5px 10px 0 10px;	
	list-style-type: none;
	float: left;
}
ul.nextPrev li {
	float: left;	
}
ul.nextPrev li a {
	text-indent: -1000px;
	overflow: hidden;
	font-size: 0;
	display: block;
	width: 23px;
	height: 21px;
	background: url(../images/sprite.png) -551px 0 no-repeat;	
}
ul.nextPrev li.next a {
	background: url(../images/sprite.png) -573px 0 no-repeat;	
	width: 23px;
	margin-left: -1px;
}
ul.nextPrev li a.inactive {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	cursor: default;
}

/* results */
.results {
	padding: 3px 0 9px 0;
}
.browse .results {
	/*min-height: 400px;*/
}
.results ul {
	/*margin: 0 -19px 0 -2px;*/
	margin: 0 -6px 0 -6px;
	padding: 0;
	list-style: none;
}
.results li {
	float: left;
	width: 20%;
}
@media all and (max-width: 1350px) {
	.results li {
		width: 25%;
	}
}
@media all and (min-width: 1900px) {
	.results li {
		width: 16.66%;
	}
}
.results li a {
	display: block;
	width: 100%;
	padding: 0 3px;	
	box-sizing: border-box;
	
	color: #777;
	background: #fff;
}
.results li a:hover {
	color: #777;
	text-decoration: none;	
}
.results li a img {
	border: 3px solid #ffffff;	
	box-sizing: border-box;
	width: 100%;
	height: auto;
	margin: 15px 0 2px 0;	
}
.results li a:hover img {
	border: 3px solid #8A8C8E;
}
.results li a span.actionLinks {
	display: block;
	height: 30px;
	font-weight: bold;
	transition: color .3s ease;
}
.otherSiteResults .results {
	min-height: 0;	
}
.otherSiteResults h2 {
	margin-bottom: 0;	
}
/* video viewer popup */
#VideoPopup {
	position: absolute;
	z-index: 1000;
	
	/*background: #fff url(../images/bg-bottom-gdnt.png) center bottom repeat-x;*/
	background: #fff;
	
	color: #000 !important;
	padding: 15px;
	border: 3px solid #666;
	-moz-box-shadow: 3px 3px 10px #58595B; /* Firefox */
  	-webkit-box-shadow: 3px 3px 10px #58595B; /* Safari, Chrome */
  	box-shadow: 5px 5px 10px -5px #58595B; /* CSS3 */
}
/* add to cart /lightbox popup buttons */
.actionLinks.active {
	text-align: center;
}
.actionLinks span {
	display: inline-block;
	vertical-align: bottom;
	text-indent: -1000px;
	overflow: hidden;
	font-size: 0;
	height: 30px;
	width: 84px;
}
.addToCartPopButton {
	background: #fff url(../images/sprite.png) -402px -27px no-repeat;
}
.addToCartPopButtonOver {
	background: #fff url(../images/sprite.png) -402px -62px no-repeat !important;
}
.addToLightboxPopButton {
	border-right: 1px solid #8A8C8E;
	background: #fff url(../images/sprite.png) -456px -25px no-repeat;
}
.addToLightboxPopButtonOver {
	background: #fff url(../images/sprite.png) -456px -60px no-repeat !important;
}

.removeFromLightboxPopButton {
	border-right: 1px solid #8A8C8E;
	background: #fff url(../images/sprite.png) -401px -116px no-repeat;
}
.removeFromLightboxPopButtonOver {
	background: #fff url(../images/sprite.png) -401px -91px no-repeat !important;
}

/* add to cart dialog */
#chooseFormatTable {
	width: 100%;	
}
#chooseFormatTable td {
	color: #000;
	background: #636263 url(../images/sprite.png) 0 0 no-repeat;	
	padding-top: 10px;
	padding-bottom: 10px;
}
#chooseFormatTable tr.selectedRow td {
	color: #fff;
	background: #636263 url(../images/sprite.png) 0 -628px no-repeat;	
}
#chooseFormatTable td.priceCell, p.priceCell {
	font-weight: normal;
	font-size: 16px;	
}
/* add to card dialog with rights ready license chooser */
#chooseFormatTable.rightsready {
	margin-left: 108px;
	width: 597px;	
}
ul.rightsReadyOptions {
	list-style: none;
	margin: 0 0 2em 108px;
	padding: 0;	
}
ul.rightsReadyOptions ul {
	list-style: none;
	padding: 0;
	margin: 0;	
}
ul.rightsReadyOptions h4 {
	color: #000;	
}
ul.rightsReadyOptions h5 {
	font-weight: normal;
}
ul.rightsReadyOptions h4, ul.rightsReadyOptions h5 {
	text-transform: uppercase;	
}
/* licensee details form */
.rightsReadyLicenseeForm {
	margin-left: 108px;	
}
.rightsReadyLicenseeForm input.textField {
	width: 587px;	
}

/* browse home page */
.typography .searchMsg {
	padding-bottom: 9px;
	border-bottom: 1px solid #8A8C8E;	
	margin-bottom: 1em;
}
.browseIndex {
	padding-bottom: 50px;	
}
.browseIndex h2 {
	margin: 0;	
}
.browseIndex .results {
	padding-top: 0;
	min-height: 100px;	
}

/* My Account pages */

/* Shopping cart */
a.btnRemove {
	display: inline-block;
	width: 16px;
	height: 16px;
	background: #fff url(../images/sprite.png) -434px -125px no-repeat;
	text-indent: -100px;
	overflow: hidden;
}
a.btnRemove:hover {
	background: #fff url(../images/sprite.png) -434px -100px no-repeat;
}
a.productThumb {
	display: block;	
}
a.productThumb img {
	border: 1px solid #8A8C8E;
	margin: 2px;
}
a.productThumb:hover img {
	border: 3px solid #8A8C8E;
	margin: 0
}


/* Checkout */
.editLink {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;	
}

/* one col page */
.oneColLayout {
	width: 890px;
	/*overflow: hidden;*/
	margin: 0 auto;
	padding: 19px 0 68px 0;
}
.oneCol #Wrapper {
	/*background: url(../images/bg-onecol-texture.jpg) center top repeat-y;*/
}
.oneCol #Content {
	max-width: 1050px;
	/*background: #ffff;*/
	/*min-width: 1000px;*/
	margin: 0 auto;
	/*background: #fff  top center no-repeat;*/
	background: #fff url(../images/bg-bottom-gdnt.png) center bottom repeat-x;
	min-height: 400px;
	margin-top: 1px;
	padding-top: 39px;
}
.leftCol {
	float:left;
	width: 48%;
}
.rightCol {
	float:right;
	width: 48%;
}

/* Login page */
.signInTitle {
	float: left;margin-right: 50px !important;
}
.signInMessage {
	float: left; width: 600px; padding-top: 8px
}
.loginBoxContent {
	height: 75px;
}
.signInLayout .buttonHolder {
	padding-right: 35px;
}
.newCustomer .buttonHolder {
	padding-right: 0;
}

/* lightboxes */
#LightboxShareTable input.textField, textarea {
	width: 335px;	
}
.results.lightbox li {
	width: 25% !important;
}
.results.lightbox li a img {
	border: 1px solid #8A8C8E;	
	margin: 8px 8px 2px 2px;	
}


/* testimonials */
.testimonial {
	border-bottom: 1px dotted #8A8C8E;
	margin-bottom: 13px;
	padding-bottom: 26px;
}

/* Dialog */
/* fade out */
#mask {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 0;
	background-color: #000;
	z-index: 1000;
}
#dialog {
	/*position: fixed;*/
	
	margin: auto;
	position: fixed;
	top: 0; left: 0; bottom: 0; right: 0;
	
	background: #fff;
	
	border: 3px solid #666;
	
	width: 500px;
	
	/*margin-left: -250px;*/
	
	/*filter:alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.95;*/
	z-index: 1000;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-moz-box-shadow: 3px 3px 10px #58595B; /* Firefox */
  	-webkit-box-shadow: 3px 3px 10px #58595B; /* Safari, Chrome */
  	box-shadow: 5px 5px 10px -5px #58595B; /* CSS3 */
}
#dialog .dialogInner {
	background: #fff;
	padding-top: 34px;
}
#dialog .dialogTitle {
	background: #F1F2F2;	
	font-weight: normal;
	font-family: "Gill Sans W01", "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	border-bottom: 1px solid #8A8C8E;
	padding: 6px 50px 4px 15px;
	font-weight: 100;
	margin-top: -34px;
}
#dialog .dialogClose {
	display: block;
	width: 18px;
	height: 18px;
	overflow: hidden;
	text-indent: -100px;
	background: url(../images/sprite-icons.png) 0 -625px no-repeat;
	
	position: absolute;
	top: 8px;
	right: 16px;
	z-index: 1;
}
#dialog .dialogContent {
	overflow: auto;
	padding: 15px;
}
#dialog .buttonHolder {
	padding: 10px 0 0 0;
	margin: 13px 0;
	clear: both;
}
#dialog .buttonHolder input {
	margin-left: 10px;
}

/* product list table */
/* tables */
td, th {
	padding: 3px;
}
th {
	/*color: #ffffff;*/
	color: #000;
	text-align: left;
	font-weight: normal;
}
tr.odd, td.odd, tr.odd td {
	background-color: #fff;
}
tr.even, td.even, tr.even td {
	background-color: #F8F8F8;
}
table.formatTextTable {
	/*margin-top: -12px;*/
	background-color: #111;
}
table.formatTextTable td {
	padding: 2px 10px 2px 2px;
}
table.productList table.formatTextTable td {
	padding: 0 10px 0 0;
}
table.formatTextTable tr.odd, table.formatTextTable td.odd {
	background-color: #222;
}
td.borderTop, th.borderTop {
	border-top: 1px solid #8A8C8E;
}
td.borderBottom, th.borderBottom, table.borderBottom {
	border-bottom: 1px solid #8A8C8E;
}
td.nobg, th.nobg {
	background-color: #000;
}

/* list tables (products orders etc) */
table.productList {
	font-size: 12px;
}
table.productList th {
	font-weight: bold;
	padding: 5px 10px;
	text-align: left;
}
table.productList th:first-child, table.productList td:first-child {
	padding-left: 19px;
}
table.productList th:last-child, table.productList td:last-child {
	padding-right: 19px;
}
table.productList td {
	padding: 5px 10px;
	border-top: 1px solid #939598;
	vertical-align: top;
}
table.productList td.format {
	padding: 5px 10px !important;
	border-top: 0;
}

table.formatList td {
	vertical-align: middle;	
}

/*
table.productList td td {
	border: 0;
	padding: 3px 12px 3px 0 !important;	
}
table.productList td table td:first-child, table.productList td table td:last-child {
	border: 0;
	padding: 3px;
}

table.productList td table {
	margin: 0;	
}*/
table.productList .priceCell {
	text-align: right;
	white-space:nowrap;
}
table.productList td a {
	color: inherit;	
}
table.productList td.totalCell {
	border-top-width: 0;
	border-bottom-width: 0;	
}
table.productList td.totalCell.borderTop {
	border-top-width: 1px;
}

td.grid {
	background-color: #fff;	
}

table.productList.cart {
	border-bottom: 0;
}


/* invoices */
.invoiceContent {
	padding: 30px;
	max-width: 700px;
	margin: 0 auto;
	background: #fff;
}
.invoiceLogo {
	width: 100%;
	height: 110px;
	background: #000 url(../images/logo.png) 10px 15px no-repeat;
	margin-bottom: 2em;
}

/* add this */
.browse .addthis_sharing_toolbox {
	margin-top: -26px;
	float: right !important;
	clear: none !important;
}
.browse .addthis_sharing_toolbox + .toolbar {
	clear: right;
}
.browseVideoBottomLinks .addthis_sharing_toolbox {
	float: right;
	clear: none !important;
}

.homeLayout .addthis_sharing_toolbox {
	/*margin-left: 515px;*/
	/*margin-left: 643px;
	position: relative;
	z-index: 2;
	top: 12px;*/
	text-align: center;	
	margin-top: 140px;
	height: 25px;
	position: relative;
	z-index: 2;
}
/*
.featuredClip, .homePromo {
	margin-top: 27px;	
}
*/

/* misc */
.floatLeft {
	float:left;	
}
.floatRight {
	float: right;	
}
.error {
	color: #F00;	
}
.whiteOut {
	height: 100%;
	background: #fff;	
}
a.spriteLink {
	display: block;
	overflow: hidden;
	text-indent: -1000px;	
}
.clear {
	clear: both;	
}
.seo {
	display: none;	
}
.hidden {
	visibility: hidden;	
}
.looksLikeLink {
	border-width: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	text-transform: none;
	background: none;
}